<?php

namespace App\Controllers;

use App\Controllers\BaseController;
use App\Models\SiswaModel;

class Galeri extends BaseController
{
    public function index()
    {
        
        $siswaModel = new SiswaModel();

        $data = [

            'siswaItems' => $siswaModel
                ->orderBy('kelas_angka', 'DESC')
                ->orderBy('kelas_sub', 'ASC')
                ->orderBy('nama', 'ASC')
                ->findAll(),
        ];

        return view('galeri', $data);
    }
}
